=== debian/changelog ===
kmailtransport (18.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.08.3

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Feb 2019 21:07:53 +0100

kmailtransport (18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update symbols files.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed acc autopkgtest.
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:59:54 +0100

kmailtransport (18.08.1-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add patch to make KPimGAPI dependency optional.
       make_libgapi_optional.patch

 -- Sandro Knauß <hefee@debian.org>  Mon, 08 Oct 2018 23:10:16 +0200

kmailtransport (18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Update symbols from buildds for 18.07.90
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:18:50 +0200

kmailtransport (18.07.90-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update KSMTP dependency to 18.07.90.

 -- Sandro Knauß <hefee@debian.org>  Mon, 27 Aug 2018 16:56:52 +0200

kmailtransport (18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Update symbols from build for 18.07.90.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Sat, 18 Aug 2018 11:19:16 +0200

kmailtransport (17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update symbols from buildds for 17.12.2
  * Update build-deps and deps with the info from cmake.
  * delete upstream applied patches.
  * use secure copyright format uri.
  * Update descriptions.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:25:57 +0200

kmailtransport (17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update build-deps and deps with the info from cmake
  * Update Vcs links to salsa.
  * Update copyright file.
  * kio-smtp was replaced with ksmtp
  * move files from kio-smtp to libkf5mailtransport-data
  * Enable build tests ( make them nonfailing)
  * Include upstream patch to make one test passing.
  * Add symbols files.
  * Bump debhelper build-dep and compat to 11.
  * Mark kmailtransport-akonadi as Multi-Arch: same.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:36 +0100

kmailtransport (17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Remove the kdepimlibs-kio-plugins breaks/replaces, since that package is
    for kdepimlibs 4.x.
  * Simplify watch file, and switch it to https.
  * Properly mark libkf5mailtransport-dev as Multi-Arch: same.
  * Bump Standards-Version to 4.1.3, no changes required.

  [ Sandro Knauß ]
  * mark kio-smtp as Multi-Arch: same instead of no

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 13:00:28 +0100

kmailtransport (17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Remove not needed Build-Deps.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:56:21 +0100

kmailtransport (17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.0.1.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:18:50 +0200

kmailtransport (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:36:34 +0000

kmailtransport (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:21 +0000

kmailtransport (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:33 +0000

kmailtransport (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:20:42 +0000

kmailtransport (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:00 +0000

kmailtransport (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:06 +0000

kmailtransport (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:00:30 +0000

kmailtransport (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:20:20 +0000

kmailtransport (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:28:51 +0000

kmailtransport (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:56 +0000

kmailtransport (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:25 +0000

kmailtransport (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:26 +0000

kmailtransport (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:00 +0000


