## kmailtransport 18.08.3.1

=== debian/changelog ===
kmailtransport (18.08.3.1-2) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 15:25:38 +0800
