## kmailtransport 18.12.3

=== debian/changelog ===
kmailtransport (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:13 +0100

kmailtransport (18.12.3-0ubuntu1) disco; urgency=medium

  * Update symbols
  * New upstream release (18.12.3)
  * Refresh patch enable_debian_abi_manager.diff
  * Add make_libgapi_optional.patch
  * Build depend on libkgapi only on [amd64 arm64 armhf i386].

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:50 +0000

kmailtransport (18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 20:41:50 +0000
