=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:18.12.3~),
-               libkf5akonadimime-dev (>= 4:18.12.3~),
+               libkf5akonadi-dev (>= 4:19.04.3~),
+               libkf5akonadimime-dev (>= 4:19.04.3~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 18.12.3~),
+               libkf5mime-dev (>= 19.04.3~),
                libkf5wallet-dev (>= 5.31.0~),
-               libkpimgapi-dev (>= 18.12.3~) [amd64 arm64 armhf i386],
-               libkpimsmtp-dev (>= 18.12.3~),
+               libkpimgapi-dev (>= 19.04.3~) [amd64 arm64 armhf i386],
+               libkpimsmtp-dev (>= 19.04.3~),
                libsasl2-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
@@ -84,10 +84,10 @@
 Multi-Arch: same
 Section: libdevel
 Depends: kmailtransport-akonadi (= ${binary:Version}),
-         libkf5akonadimime-dev (>= 4:18.12.3~),
+         libkf5akonadimime-dev (>= 4:19.04.3~),
          libkf5mailtransport5abi2 (= ${binary:Version}),
          libkf5mailtransportakonadi5 (= ${binary:Version}),
-         libkf5mime-dev (>= 18.12.3~),
+         libkf5mime-dev (>= 19.04.3~),
          libkf5wallet-dev (>= 5.31.0~),
          libsasl2-dev,
          ${misc:Depends},
