## kmailtransport 19.08.3

=== debian/changelog ===
kmailtransport (19.08.3-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 18.08.1-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 16 Oct 2018 14:10:00 +0000]
  * Remove armhf from architecture list for libkpimgapi-dev dependency.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 09 Dec 2019 08:40:53 +0000

kmailtransport (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:55:05 +0100

kmailtransport (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.
  * Update patch hunks.
  * Update install files for new upstream release.
  * Update libkf5mailtransport-dev dependencies.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:45:08 +0100

kmailtransport (18.08.3-4) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:50:15 +0100

kmailtransport (18.08.3-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Use virtual packages to bundle KDEPIM.
  * Enforce depdendencies between KDEPIM packages to enable bundling.

 -- Sandro Knauß <hefee@debian.org>  Sat, 05 Oct 2019 00:56:52 +0200
