=== debian/changelog ===
kmailtransport (19.12.3-0ubuntu1) focal; urgency=medium

  * Update patches.
  * Move qdebug categories files to new location.
  * New upstream release (19.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:58:35 +0100

kmailtransport (19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:09 +0100
