=== debian/control ===
Source: kmailtransport
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5akonadi-dev (>= 4:19.12.3~),
               libkf5akonadimime-dev (>= 4:19.12.3~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5mime-dev (>= 19.12.3~),
               libkf5wallet-dev (>= 5.31.0~),
               libkpimgapi-dev (>= 19.12.3~) [amd64 arm64 armhf i386],
               libkpimsmtp-dev (>= 19.12.3~),
               libsasl2-dev,
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.0.1
Homepage: https://projects.kde.org/projects/kde/pim/kmailtransport
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmailtransport
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmailtransport

Package: kde-config-mailtransport
Architecture: any
Multi-Arch: same
Depends: libkf5mailtransport-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5mailtransport5 (<< 15.07.90+git20150819.1000)
Replaces: libkf5mailtransport5 (<< 15.07.90+git20150819.1000)
Description: mail transport service KCM
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package also contains a KDE control module which can be embedded
 into your application to provide mail transport configuration.

Package: kmailtransport-akonadi
Architecture: any
Multi-Arch: same
Depends: libkf5mailtransport5abi2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: ${kde-l10n:all}
Breaks: ${kde-l10n:all}
Description: mail transport akonadi library
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package contains the akonadi plugin.

Package: libkf5mailtransport-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5mailtransport5 (<< 15.07.90+git20150819.1000),
        libkf5mailtransport5abi2 (<< 17.12.3-0ubuntu4~),
        ${kde-l10n:all},
Replaces: libkf5mailtransport5 (<< 15.07.90+git20150819.1000),
          libkf5mailtransport5abi2 (<< 17.12.3-0ubuntu4~),
          ${kde-l10n:all},
Description: mail transport service library - data files
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package also contains a KDE control module which can be embedded
 into your application to provide mail transport configuration.
 .
 This package contains data files.

Package: libkf5mailtransport-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: kmailtransport-akonadi (= ${binary:Version}),
         libkf5akonadimime-dev (>= 4:19.12.3~),
         libkf5mailtransport5abi2 (= ${binary:Version}),
         libkf5mailtransportakonadi5 (= ${binary:Version}),
         libkf5mime-dev (>= 19.12.3~),
         libkf5wallet-dev (>= 5.31.0~),
         libsasl2-dev,
         ${misc:Depends},
Description: mail transport service library - development files
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package contains the development files.

Package: libkf5mailtransport5abi2
X-Debian-ABI: 2
X-CMake-Target: KF5MailTransport
Architecture: any
Multi-Arch: same
Depends: libkf5mailtransport-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-config-mailtransport
Breaks: kio-smtp (<< 17.11.90~),
        libkf5mailtransport-data (<< 17.08.3~),
        ${kde-l10n:all},
Replaces: kio-smtp (<< 17.11.90~),
          libkf5mailtransport-data (<< 17.08.3~),
          ${kde-l10n:all},
Description: mail transport service library
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package also contains a KDE control module which can be embedded
 into your application to provide mail transport configuration.

Package: libkf5mailtransportakonadi5
Architecture: any
Multi-Arch: same
Depends: libkf5mailtransport-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-config-mailtransport
Description: mail transport service library for akonadi
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This library integrates with Akonadi.
 .
 This package also contains a KDE control module which can be embedded
 into your application to provide mail transport configuration.
