## kmailtransport 20.08.1

=== debian/changelog ===
kmailtransport (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:55:43 +0100

kmailtransport (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Refresh patches.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:20:50 +0100
